@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../img/bg_body.jpg) repeat-x;
	text-align:center;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:100%;
	color:#666666;
	}
	
img{
	border:none;
	}
	
a{
	outline:none;
	}
	
a:link{
	color:#009933;
	}
	
a:visited{
	color:#265E09;
	}
	
li{
	list-style:none;
	}
	
#wrap_container{
	width:1020px;
	margin:0 auto;
	text-align:left;
	background:url(../img/bg_wrap_container.png) repeat-y;
}

#header{
	width:790px;
	height:395px;
	float:right;
	margin:0 0 0 0;
}

#headerinner{
	width:765px;
	margin:0 0 0 15px;
}

h1{
	width:740px;
	height:20px;
	font-size:80%;
	line-height:1.6;
	margin:0 0 0 0;
	text-align:left;
	color:#666;
}

h2{
	width:499px;
	float:left;
	margin:20px 0 30px 0;
	padding:0;
}

p#contact{
	width:240px;
	float:right;
	margin:18px 0 0 0;
}

p#main{
	width:780px;
	height:200px;
	margin:0 0 0 10px;
}

ul#gnav{
	width:780px;
	height:50px;
	margin:0 0 0 0;
	background:url(../img/bg_gnav.png) repeat-x;
	clear:both;
}

ul#gnav li{
	width:195px;
	height:50px;
	float:left;
	list-style:none;
	margin:0 0 0 0;
}

ul#gnav li a{
	width:195px;
	height:50px;
	display:block;
	text-indent:-9999px;
}

ul#gnav li a:hover,
ul#gnav li a:active{
	background-position:0 -50px;
}

#gn00{background:url(../img/gn00.jpg);}
#gn01{background:url(../img/gn01.jpg);}
#gn02{background:url(../img/gn02.jpg);}
#gn03{background:url(../img/gn03.jpg);}
#gn04{background:url(../img/gn04.jpg);}

#top #gn00{background-position:0 -50px;}
#doctor #gn01{background-position:0 -50px;}
#clinic #gn02{background-position:0 -50px;}
#access #gn03{background-position:0 -50px;}





#container{
	width:1000px;
	padding:0 0 0 0;
	margin:0 0 0 10px;
	text-align:left;
}

#leftblock{
	width:220px;
	float:left;
	padding:0 0 10px 0;
}

.pdf_link {
  width: 200px;
  margin: 20px auto 0;
}
.pdf_link li {
  margin: 10px 0 0;
}
.pdf_link li img {
  width: 100%;
  height: auto;
}

p#title_menu{
	width:200px;
	height:20px;
	margin:30px 0 10px 10px;
}

ul#snav{
	width:200px;
	margin:0 0 20px 10px;
}

ul#snav li{
	width:200px;
	height:58px;
	margin:0 0 10px 0;
}

ul#snav li a{
	width:200px;
	height:58px;
	display:block;
	text-indent:-9999px;
}

ul#snav li a:hover,
ul#snav li a:active{
	background-position:-200px 0;
}
#sn01{background:url(../img/sn01.png);}
#sn02{background:url(../img/sn02.png);}
#sn03{background:url(../img/sn03.png);}

#pediatric #sn01{ background-position:-200px 0;}
#vaccination #sn02{ background-position:-200px 0;}
#examination #sn03{ background-position:-200px 0;}


p#bn_facebook{
	width:200px;
	height:92px;
	margin:10px 0 0 10px;
}
div#bn_facebook_plugin{
	width:200px;
	margin:10px 0 0 10px;
}

p#bn_kanja{
	width:200px;
	height:92px;
	margin:10px 0 0 10px;
}

p#bn_mobile{
	width:200px;
	height:92px;
	margin:10px 0 0 10px;
}

	
#rightblock{
	width:720px;
	float:right;
	padding:30px 0 0 0;
}

#footer{
	clear:both;
	height:170px;
	padding:0 0;
	background:url(../img/bg_footer.png) repeat-x;
	margin:0 0 0 0;
}

#footerinner{
	width:1000px;
	margin:0 auto;
	text-align:left
}

#area_pagetop{
	width:1020px;
	background:url(../img/bg_pagetop.jpg) no-repeat;
	height:43px;
	clear:both;
	margin:0 auto 0 ;
}

p#pagetop{
	width:46px;
	height:46px;
	margin:0 0 0 954px;
}

p#name_footer{
	width:288px;
	padding:0px 0 5px 0;
	float:left;
}

#footerlink{
	width:680px;
	height:72px;
	float:right;
	margin:0 0 0 0;
	padding:15px 0 0 0;
}

#footerlink ul {
	text-align:right;
}
	
#footerlink ul li{
	line-height:2.2;
	font-size:80%;
	display:inline;
	list-style:none;
	margin:0 0 0 0;
	color:#595146;
}

#footerlink ul li a:link{
	color:#55281A;
	}

#footerlink ul li a:visited{
	color:#9A8041;
	}

#footercopy{
	width:1000px;
	clear:both;
}

p#copy{
	text-align:center;
	padding:5px 0 0 0;
	font-size:95%;
	line-height:2.5;
	color:#fff;
}

p#copy a:link{
	color:#fff;
	}

p#copy a:visited{
	color:#fff;
	}
	
p.btn_top{
	width:142px;
	height:25px;
	margin:0px 0 40px 568px;
	clear:both;
}






/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/


